using KursachMukha692gr;
using Microsoft.VisualStudio.TestTools.UnitTesting;
using System;

namespace TestirovaniyeKursachMukha
{
    [TestClass]
    public class TestRegistration
    {
        [TestMethod]
        public void TestMethod1()
        {
            var test = new RegistrationTEST();
            Assert.IsTrue(test.Reg("mimiminter", "polka2003"));
        }
    }
}
